@charset "utf-8";
/* CSS Document */

.navbar-header{ display:none !important;}
.navbar-collapse{ float:right !important;}
.collapse.navbar-collapse{ display:inline-block !important; visibility:visible !important;}
.box-product [class*="col-"]{ width:50%; float:left;} 
#leftColumn, #rightColumn{ float:left;}
.container{ max-width:1120px;}  